<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8179ba148e086eb6e1e16ddeae4b4b45">
  <dict>
    <!--2019-03-15 16:21:54.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
    <!--2019-03-15 16:21:54.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
